.morestyle49649{ font-size: 9pt ;}
.leaderfont49649{ line-height: 150%; letter-spacing: 3px; font-family: 宋体; color: #222222; font-size: 24pt ;}
.titlestyle49649{ position: relative; line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none; left: -8px ;}
.timestyle49649{ font-size: 9pt ;}
.winstyle49649{ position: relative; width: 160px ;}
.clickstyle49636{ font-size: 9pt ;}
.leaderfont49636{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle49636{ line-height: 150%; font-size: 9pt; vertical-align: 8px ;}
.columnstyle49636{ font-size: 9pt ;}
.timestyle49636{ font-size: 9pt; line-height: 150% ;}
.winstyle49636{ line-height: 3; vertical-align: 3px ;}
A.c49636 {
line-height: 150%; font-size: 9pt; vertical-align: 8px 
;}
A.c49636:link {
color:#222222;}
A.c49636:visited {
color:#222222;}
A.c49636:active {
color: #222222;}
A.c49636:hover {
color: #222222;}.leaderstyle50363{ font-size: 9pt; color: #222222 ;}
.morestyle50363{ font-size: 9pt ;}
.linkstyle50363{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle50363{ font-size: 9pt; font-family: 宋体 ;}
A.c50363 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c50363:link {
color:#222222;}
A.c50363:visited {
color:#222222;}
A.c50363:active {
color: #222222;}
A.c50363:hover {
color: #cc0000;}.clickstyle49637{ font-size: 9pt ;}
.leaderfont49637{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle49637{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle49637{ font-size: 9pt ;}
.timestyle49637{ font-size: 9pt; line-height: 150% ;}
A.c49637 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c49637:link {
color:#222222;}
A.c49637:visited {
color:#222222;}
A.c49637:active {
color: #222222;}
A.c49637:hover {
color: #222222;}.leaderstyle50410{ font-size: 9pt; color: #222222 ;}
.morestyle50410{ font-size: 9pt ;}
.linkstyle50410{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle50410{ font-size: 9pt; font-family: 宋体 ;}
A.c50410 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c50410:link {
color:#222222;}
A.c50410:visited {
color:#222222;}
A.c50410:active {
color: #222222;}
A.c50410:hover {
color: #cc0000;}.titlestyle50211{ font-size: 9pt; color: #222222; text-decoration: none ;}
.clickstyle49638{ font-size: 9pt ;}
.leaderfont49638{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle49638{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle49638{ font-size: 9pt ;}
.timestyle49638{ line-height: 150%; color: #f7f6f7; font-size: 9pt ;}
A.c49638 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c49638:link {
color:#FFFFFF;}
A.c49638:visited {
color:;}
A.c49638:active {
color: ;}
A.c49638:hover {
color: #cc0000;}.leaderstyle50411{ font-size: 9pt; color: #222222 ;}
.morestyle50411{ font-size: 9pt ;}
.linkstyle50411{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle50411{ font-size: 9pt; font-family: 宋体 ;}
A.c50411 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c50411:link {
color:#E2E2E2;}
A.c50411:visited {
color:#222222;}
A.c50411:active {
color: #222222;}
A.c50411:hover {
color: #cc0000;}.leaderstyle50138{ color: #ffffff; font-size: 9pt ;}
.morestyle50138{ font-size: 9pt ;}
.linkstyle50138{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.jumpstyle50138{ font-size: 9pt; font-family: 宋体 ;}
A.c50138 {
font-family: 宋体; color: #222222; font-size: 9pt 
;}
A.c50138:link {
color:#F0F0F0;}
A.c50138:visited {
color:#222222;}
A.c50138:active {
color: #222222;}
A.c50138:hover {
color: #cc0000;}.clickstyle49639{ font-size: 9pt ;}
.leaderfont49639{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle49639{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle49639{ font-size: 9pt ;}
.timestyle49639{ line-height: 150%; color: #eeedef; font-size: 9pt ;}
A.c49639 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c49639:link {
color:#F0F0F0;}
A.c49639:visited {
color:;}
A.c49639:active {
color: ;}
A.c49639:hover {
color: #cc0000;}.leaderstyle50412{ font-size: 9pt; color: #222222 ;}
.morestyle50412{ font-size: 9pt ;}
.linkstyle50412{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle50412{ font-size: 9pt; font-family: 宋体 ;}
A.c50412 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c50412:link {
color:#F0F0F0;}
A.c50412:visited {
color:#222222;}
A.c50412:active {
color: #222222;}
A.c50412:hover {
color: #cc0000;}.clickstyle49640{ font-size: 9pt ;}
.leaderfont49640{ line-height: 70%; font-family: 宋体; color: #dd6d22; font-size: 24pt; vertical-align: 2px ;}
.titlestyle49640{ text-align: left; line-height: 150%; font-family: 宋体; font-size: 10pt; vertical-align: 0px ;}
.columnstyle49640{ font-size: 9pt ;}
.timestyle49640{ font-size: 9pt; line-height: 150% ;}
A.c49640 {
text-align: left; line-height: 150%; font-family: 宋体; font-size: 10pt; vertical-align: 0px 
;}
A.c49640:link {
color:#222222;}
A.c49640:visited {
color:;}
A.c49640:active {
color: ;}
A.c49640:hover {
color: #cc0000;}.clickstyle49641{ font-size: 9pt ;}
.leaderfont49641{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.titlestyle49641{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle49641{ font-size: 9pt ;}
.timestyle49641{ line-height: 150%; color: #eeedef; font-size: 9pt ;}
A.c49641 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c49641:link {
color:#F0F0F0;}
A.c49641:visited {
color:;}
A.c49641:active {
color: ;}
A.c49641:hover {
color: #cc0000;}.leaderstyle50413{ font-size: 9pt; color: #222222 ;}
.morestyle50413{ font-size: 9pt ;}
.linkstyle50413{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle50413{ font-size: 9pt; font-family: 宋体 ;}
A.c50413 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c50413:link {
color:#FFFFFF;}
A.c50413:visited {
color:#222222;}
A.c50413:active {
color: #222222;}
A.c50413:hover {
color: #cc0000;}.leaderstyle50141{ color: #f0f0f0; font-size: 9pt ;}
.morestyle50141{ font-size: 9pt ;}
.linkstyle50141{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle50141{ font-size: 9pt; font-family: 宋体 ;}
A.c50141 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c50141:link {
color:#F0F0F0;}
A.c50141:visited {
color:#222222;}
A.c50141:active {
color: #222222;}
A.c50141:hover {
color: #cc0000;}